Skip to main content
GET
/
inbox
/
reviews
List reviews
curl --request GET \
  --url https://api.social-api.ai/v1/inbox/reviews \
  --header 'Authorization: <api-key>'
{
  "data": [
    "<unknown>"
  ],
  "meta": {
    "accounts_failed": 123,
    "accounts_queried": 123,
    "failed_accounts": [
      {
        "account_id": "<string>",
        "code": "<string>",
        "error": "<string>",
        "platform": "<string>"
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

Prefix your API key with "Bearer ". Example: Authorization: Bearer sapi_key_...

Query Parameters

account_id
string

Filter by connected account ID

platform
string

Filter by platform (google)

since
string

Only return reviews created after this timestamp (RFC3339)

limit
integer

Maximum number of results (1-100, default 50)

cursor
string

Pagination cursor from previous response

Response

Reviews with fan-out metadata

data
any[]
meta
object